/**
Theme Name: Eminence Home & Community Care Services
Author: MakeMyWebsite
Author URI: https://www.makemywebsite.com.au/
Description: Custom child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin: 0px !important;
}
.we-are .uvc-svg-triangle {
	    border-top: 15px solid #4b57a1;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner   {
    padding-top: 0px;
}  
.site-header-primary-section-right .ast-builder-menu-1 {
	padding-right:0px !Important;
}
.top-language {
	margin:0;
}
.white {
	color:#fff!important;
}
.notranslate .option {
	position:absolute !important;
}
.ast-logo-title-inline .ast-site-identity {
	padding: 5px 0 !important;
}
.site-header-primary-section-right .ast-header-html-2 {
	    background-color: #23262b;
    height: 100%;
    padding: 0px 40px !important;
}
.site-header-primary-section-right .ast-header-html-2 p {
	    position: relative;
    padding-left: 51px;
}
.site-header-primary-section-right .ast-header-html-2 p i {
	position: absolute;
    left: 0;
    font-size: 37px;
    top: 11px;
}

.ast-primary-header-bar:after{
	content:'';
	position:absolute;
	right:0;
	top:0;
	width:35px;
	height:100%;
	background-color:#23262b;
}
.choose-sp-text {
color: #fff;
    font-size: 62px;
    font-weight: 800;
    line-height: 81px;
}
.why-boxes > .vc_column-inner > .wpb_wrapper {
    border: 2px solid #fff;
    height:100%;
    padding: 10px 15px;
    position: relative;
}
.why-boxes > .vc_column-inner > .wpb_wrapper:before {
    content: '';
    display: block;
    top: 0;
    width: 10px;
    height: 36px;
    position: absolute;
    top: -40px;
    left: 48%;
    border-left: 9px dotted #fff;
}
.lottie-home{
	padding-top:35px;
}
/*---about US--------------------*/
.vis-mis{
        margin-left: -5%;
}
.vis-mis-1{
    margin-left: -5%;
}
.vis-mis .aio-icon-description {
    margin-top: -6px;
}
.des-creption{
        padding-right: 20px;
}
.vis-mis-1 .aio-icon-description {
    margin-top: -6px;
}
.top-icon .aio-icon-header+.aio-icon-description {
    margin-top: -12px;
}


/*-------about-new---*/
.v-hp-s h4{
    font-size:26px!important;
}
.v-hp-icon {
    position: relative;
}
.v-hp-c {
    background: #f1f1f1;
    padding: 60px 30px 40px;
    text-align: center;
    height:315px;
}
.v-hp-i img {
    width: 100%;
}
.v-hp-icon i {
background: #006737;
    width: 80px;
    height: 80px;
    line-height: 72px;
    text-align: center;
    margin: 0 auto;
    display: block;
    color: #fff;
    font-size: 25px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: -39px;
    border: 4px solid #f1f1f1;

}
@keyframes rotation {
    0%{
        transform: rotate(0deg);

    }
    100%{
        transform: rotate(359deg);
    }

}

/*-----------service inner page ------*/
.block {
    margin: 0px;
    border-left: solid 4px #221e5f;
    background: rgb(131 137 124 / 8%);
    font-style: normal;
    font-weight: 600;
    line-height: 31px;
    font-size: 20px;
}
.hello li:before {
    content: '\f193';
    position: absolute;
    font-family: 'Font Awesome 5 Pro';
    font-size: 17px;
    color: #006737;
    top: 0px;
    left: 3px;
}

.hello li{
    list-style: none;
    position: relative;
    padding-bottom:10px;
    padding-left:26px;
}

.hello{
    margin-left:0px!important;
}
.about-page-text  h4 {
     background: #221e5f;
   padding: 20px 30px 20px 30px;
   
    margin-left: -50px;
    margin-top: 35px;
}
.home-ser-box .aio-icon-top {
	position:relative;
}
.home-ser-box .ult-content-box:before {
    content: '';
    left: 0;
    top: -48px;
    height: 50px;
    right: 0px;
    position: absolute;
    background-color: #fff;
    clip-path: polygon(50% 100%, 100% 0%, 100% 100%, 0 100%, 0 0%);
	
	
}
.home-ser-box .aio-icon-header,.home-ser-box  .aio-icon-description{
	background-color:#fff;
}
.home-ser-box{
	
	position:relative;
}
.home-ser-box .aio-icon-description {
	padding:0 15px;
}
.home-ser-box .aio-icon-title {
	    margin-bottom: 0;
    margin-top: 10px;
    padding: 16px 0px;
}
.home-ser-box .ult-content-box:after {
	position:absolute;
	left:-1px;
	bottom:-1px;
	height:50px;
	right:-1px;
	width:101%;
	position:absolute;
	background-color:#4b57a1;
	clip-path: polygon(50% 100%, 100% 0%, 100% 100%, 0 100%, 0 0%);
	content:'';
	
}
.ser-btn, .service-link a {
    font-family: 'Mitr',sans-serif !important;
    padding-bottom: 15px;
    font-size: 18px;
    font-weight: 600;
}
 .ubtn-text,  .ubtn,  .ubtn-link, #gform_2 input[type="submit"] {
	    font-family: 'Mitr',sans-serif !important;
	 font-weight: 600 !important;
}
.home-form .upb_row_bg:after {
	   background: rgb(75,87,161);
background: linear-gradient(180deg, rgba(75,87,161,0) 27%, rgba(75,87,161,1) 100%);
	width:100%;
	height:100px;
	position:absolute;
	bottom:0;
	left:0;
	content:'';
	display:block;
}
#gform_2 input[type="text"], #gform_2 input[type="tel"], #gform_2 input[type="email"], #gform_2 textarea, #gform_2 select  {
	padding:12px !important;
	border:0;
	background-color:transparent !important;
	border-bottom:2px solid #fff !important;
	color:#fff;
}
#gform_2 input[type="text"]::placeholder, #gform_2 input[type="tel"]::placeholder, #gform_2 input[type="email"]::placeholder , #gform_2 textarea::placeholder, #gform_2 select::placeholder {
	color:#fff !Important;
}
#gform_2 select option {
	color:#000 !important;
}
#gform_2 textarea {
	height:120px;
}
#gform_2 select {
	height:52px !important;
}
 .gform_footer {
	text-align:center !important;
	     display: block !important;
} 
.home-touch > .vc_column-inner > .wpb_wrapper {
border: 2px solid #fff;
    padding: 30px;
    border-radius: 30px;
}
.equal-ser > .vc_column-inner, .equal-ser > .vc_column-inner > .wpb_wrapper, .home-ser-box, .ult-content-box {
	height:100% !important;
}
.gform_confirmation_message_2, .gform_confirmation_message_1 {
	color:#fff !important;
}
@media only screen and (min-width: 768px) {
 .right-full-sevtion {
    padding-left: 60px;
    padding-right: 8%;
}
	.left-full-sevtion {
    padding-left: 8%;
    padding-right: 60px;
} 
	.stretchMe{ 
    position: relative;
    width: 100vw !important;
    left: 50% !important;
    margin-left: -50vw !important; 
}

}
@media only screen and (max-width: 767px) {
	.valuing{
		width:250px !important;
		height:250px !important;
		margin:auto !important;
	}
	.pd{
		    padding-top: 65px;
	}
	
	.lottie-home{
	padding-top:0px!important;
}
	
	.lotti-empty{
		 height: 0px!important;
}
	
.home-ser-box .ult-content-box:after {
  bottom: 5px!important;
    height: 59px!important;
}
	
.pdd{
		padding-top:20px;
	}
	
.home-ser-box .ult-content-box {
    height: 98% !important;
}
	
.ppdd{
	padding-top:35px;
	}
	
.phone_1 {
    font-size: 16px;
    padding-left: 1px;
}
.vis-mis {
    margin-left: 4%!important;
}	
.vis-mis-1 {
    margin-left: 4.5%!important;
}
	
.service-icon {
    right: 220px!important;
}
.about-page-text h4 {
   margin-left: 0px!important;
	}
	
	.ast-primary-header-bar:after {
 
  background-color: #fff!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1023px){
.right-full-sevtion {
    padding-left: 0px!important;
    padding-right: 0%!important;
}
	.left-full-sevtion {
    padding-left:0%!important;
    padding-right: 0px!important;
}
    .vis-mis{
        margin-left:-10%!important;
}
.vis-mis-1{
    margin-left:-10%!important;
}
.v-hp-c {
    height:460px!important;
}
	.service-item {
    height:510px!important;
}
.service-icon {
   right:105px!important;
	}
	
		
	.ast-primary-header-bar:after {
 
  background-color: #fff!important;
}
    
}

@media only screen and (min-width: 1024px) and (max-width: 1365px){
	.ast-builder-menu-1 .menu-item > .menu-link {
/*     line-height: 104px!important; */
     font-size: 15px;
}
/* 	.menu-text{
		line-height: 104px!important;
	} */
	
		
	.service-icon {
      right: 190px!important;
	}
	.service-item {
    height: 550px!important;
}
	.site-primary-footer-wrap, .site-above-footer-wrap {
		padding-left: 20px!important;
         padding-right: 20px!important;
	}
	
	.ast-desktop .ast-above-header-bar .main-header-menu > .menu-item {
    line-height: 25px;
}
	    .vis-mis{
        margin-left: -8%!important;
}
.vis-mis-1{
    margin-left: -8%!important;
}

	.astra-megamenu{
         left:-342.422px!important;
         width: 800px!important;
     }
.ast-header-social-1-wrap{
    margin-right: 4px;
}
	.ast-header-social-wrap .ast-builder-social-element:last-child {
    margin-right: -20px;
}
.v-hp-c {
     height:355px!important;
}

	.right-full-sevtion {
    padding-left: 60px!important;
    padding-right: 30px!important;
}
	.left-full-sevtion {
    padding-left:30px!important;
    padding-right: 60px!important;
}
.ast-desktop .ast-mega-menu-enabled .astra-megamenu-li .astra-megamenu.sub-menu>.menu-item {
    line-height: 25px;
}

}
